powered by Jive Software

Erro no plugin monitoring

Boa tarde pessoal,

Após tentar instalar o plugin monitoring o servidor está me retornando mensagem de erro constantemente, o que está acontecendo? O que faço pra desinstalar?

Mensagem abaixo:

After trying to install the plugin monitoring the server is returning me error message constantly , what’s happening ? What do I do to uninstall ?

Message below:

2016.09.20 12:44:57 org.jivesoftware.openfire.container.PluginManager - Ignoring plugin monitoring: requires server version org.jivesoftware.util.Version@6857c1

Bom dia Alan, para remover o plugin, basta ir em plugins e clicar no X para desinstalar.